### Constructor

# ICalGLib Timezone new

since: 1.0

#### Declaration [src]

    ICalTimezone*
    i_cal_timezone_new (
      void
    )

#### Description [src]

The constructor of the type `ICalTimezone`.

Available since: 1.0

#### Return value

Type: `ICalTimezone`

The newly created object of the type `ICalTimezone`.

The caller of the function takes ownership of the data, and is responsible for freeing it.
The return value can be `NULL`.